Bug 135906 - new account druid's "Check For Supported Types" does nothing
new account druid's "Check For Supported Types" does nothing
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-15 14:47 EDT by Colin Walters
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 12:42:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Colin Walters 2004-10-15 14:47:25 EDT
User-Agent:       
Build Identifier: 

When I click on "Check For Supported Types", the list on the left is not
filtered for authentication mechanisms I know aren't supported by the server.
A quick tcpdump reveals no network traffic, and this is also supported by the
fact that I feel absolutely no delay after clicking the button.

Reproducible: Always
Steps to Reproduce:
1. Create new account
2. Click on "Check For Supported Types"
3. Dave's mother





evolution-2.0.2-1
Comment 1 Colin Walters 2004-10-15 16:04:04 EDT
Confirmed this is still a problem even with GConf working.
Comment 2 Havoc Pennington 2004-10-18 20:26:17 EDT
fwiw I think this is more FC3Target ("would be nice") than YellowPad
Comment 3 Dave Malcolm 2004-11-18 15:11:48 EST
Removing from FC3 target, it's already on FC4 target
Comment 4 Matthew Barnes 2007-01-09 13:09:21 EST
Is this problem still present in Fedora Core 6?
Comment 5 Matthew Miller 2007-04-06 11:25:19 EDT
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.
Comment 6 Matěj Cepl 2007-08-31 11:21:40 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 7 Matthew Barnes 2007-10-02 12:42:05 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.